.carousel-tramite {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.5);
  border: 1px solid $fourth-color;
  border-radius: 10px;
  padding: 15px;
  margin-bottom: 20px;

  .carousel-title {
    display: flex;
    align-items: center;
    justify-content: space-between;

    h6 {
      margin: 0;
      color: $fourth-color;
      font-size: 12px;
    }

    span {
      i {
        font-size: 16px;
        color: $fourth-color;
      }
    }
  }

  .owl-carousel {
    margin-top: 20px;

    .owl-item {
      .title {
        text-align: left;
        font-size: 18px !important;
        color: $font-color;
        margin-bottom: 30px;
      }

      .entity {
        text-align: left;
        font-size: 12px;
        letter-spacing: 0px;
        opacity: 1;
        color: $font-color;
        display: block;
        margin-bottom: 20px;
      }

      .option_online {
        .online {
          display: flex;
          align-items: center;
          font-size: 12px;
          color: $c-green;
  
          i {
            font-size: 12px;
            color: $c-green;
            margin-right: 3px;
          }
        }
  
        .presencial {
          font-size: 12px;
          color: $font-color;
        }
      }
    }
  }
}